/* TYPOGRAPHY *****************************************************/
body,button,input,select,textarea,th,td{color:#1e3234;font:normal normal normal 16px/1.625em "Roboto",Arial,Helvetica,sans-serif;}
/* HEADINGS *******************************************************/
h1,h2,h3,h4,h5,h6{margin:0 0 1.1em;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-weight:normal;}
h1,h2{color:#007d89;}
h1{margin-bottom:.4em;font-size:3.125em;line-height:1.13333em;}
h2{margin-bottom:.7em;font-size:1.875em;line-height:1.214286em;}
h3{margin-bottom:1em;font-size:1.625em;line-height:1.36364em}
h4{font-size:1.375em;line-height:1.36364em;}
h5{font-size:1.25em;line-height:1.36364em;}
h6{font-size:1.125em;line-height:1.55556em;}
.title{font-size:3.125em;line-height:1em;}
.title small{display:block;color:#56c9d4;font-size:.6em;}
.txtwh .title{color:#fff;}
.txtwh .title small{color:#bfebef;}
.rounded{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
/* TEXT ELEMENTS **************************************************/
p{margin:0 0 1.5em;}
p.right{text-align:right;}
p:last-child{margin-bottom:0 !important;padding-bottom:0 !important;}
menu,ul,ol{margin:0 0 20px;padding-left:25px;}
ul,ol{list-style-position:outside;}
ul{list-style-type:disc;}
li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
ol{list-style-type:decimal;}
.half li{float:left;width:50%;}
dl{margin:8px 0 20px;}
dl dt{font-weight:bold;}
a{color:#1895ac;text-decoration:underline;outline:none;}
a:hover,a:active,a:focus{color:#0d335b;}
img{max-width:100%;height:auto;margin:0;padding:0;border:none;vertical-align:middle;-ms-interpolation-mode: bicubic;}
blockquote,q{margin-bottom:1.5em;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:1.1875em;font-weight:bold;line-height:1.57894em;}
strong,strong em,strong i,strong a,strong span,b,b em,b i,b a,b span{font-weight:bold;}
em,em strong,em b,em a,em span,i,i strong,i b,i a,i span{font-style:italic;}
code,kbd,pre,samp{font-family:Monaco,monospace,serif;font-size:11px;-webkit-hyphens: none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{margin-bottom:15px;background-color:#f9f9d4;padding:0 10px;overflow:auto;}
code{margin:0;padding:1px 3px;background-color:#f9f9d4;}
abbr[title]{border-bottom:1px dotted #999;cursor:help;}
address{font-style:normal;}
dfn{font-style: italic;}
mark{background: #ff0;color:#222;}
small{font-size:.85714285em;}
sub,sup{font-size:.78571428em;line-height: 0;position: relative;vertical-align: baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
figure{margin:0;}
del{color:#666;}
ins{background:#f0f0f0;text-decoration: none;}
.txtlarge{font-size:1.25em;line-height:1.5em;}
.txtcentre{text-align:center;}
.txtright{text-align:right;}
.txtred{color:#c91d22;}
.txtwh,.txtwh h1,.txtwh h2,.txtwh h3,.txtwh h4,.txtwh h5,.txtwh h6{color:#fff;}
.txtwh a{color:#fff;}
.bg a{color:#007d89;}
.left-bordered a{font-weight:normal;}
/* Use this to create a horizontal ruler across a column. */
hr{clear:both;width:100%;border-color:#bed8db;}
* html hr{ margin:0 0 1.2em 0; } /* IE6 fix */
/* TABLES *********************************************************/
table{width:100%;margin:0 0 1.5em;border-collapse:collapse;}
caption{width:550px;text-align:right;padding:0 0 5px;font-style:italic;font-weight:normal;}
th,td{padding:6px 10px;border:1px solid #bed8db;vertical-align:middle;}
th{background-color:#e0f0f1;color:#007d89;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;text-align:left;font-weight:400;}
td,th.spec{background-color:#fff;text-align:left;}
td.alt, tr.alt td,th.specalt{background-color:#f5fdfd;}
th.spec,th.specalt{color:#1e3234;font-family:"Roboto",Arial,Helvetica,sans-serif;letter-spacing:0;font-size:16px;}
.bg th,.bg td{padding:2px 0;border:0 none;}
.bg th{font-size:17px;}
.bg td,.bg th.spec,.bg th.specalt{background-color:#e0f0f1;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:16px;font-weight:300;}
/* END TABLES *********************************************************/
/* Footer *********************************************************/
#footer .call-to-action p{display:inline-block;margin-bottom:.5em;}
#footer .copyright{font-size:1.0625em;}
#footer .copyright a{font-weight:bold;text-decoration:none;}
/* Others *********************************************************/
.read-more{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;margin-left:20px;padding:13px 32px;border:none 0;background-color:#0e8290;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:1em;text-align:center;text-decoration:none;}
.read-more:hover,.read-more:active,.read-more:focus{background-color:#2ab6c3;color:#fff;}
.read-more:first-child{margin-left:0;}
.read-more.full{display:block;width:100%;}
.read-more.sm{padding:10px 25px;font-size:17px;}
.read-more strong{font-weight:bold;}
.txtlarge h1{font-size:3em;}
.txtlarge h2{font-size:2.3em;}
.txtlarge h3{font-size:1.55556em;}
.txtlarge h4{font-size:1.22222em;}
.txtlarge h5,.txtlarge h6{font-size:1.05556em;}
.txtlarge .read-more{font-size:1.2em;}
#title-block p{margin-bottom:0;}
.opening-hours{padding:25px 30px;}
.opening-hours h3{margin-bottom:0;font-size:1.0625em;text-transform:uppercase;}
.opening-hours hr{margin-top:.5em;margin-bottom:.5em;}
.opening-hours table{margin-bottom:0;}
.service-list .item h3{font-size:1.125em;}
.service-list .item h3 a{text-decoration:none;}
#accreditations h2{float:left;margin:20px 0;font-size:2.5em;line-height:1em;}
#title-book h2{margin-bottom:0;color:#fff;font-size:1.88235em;line-height:1em;}
#title-book .read-more{padding:17px 20px;background-color:#ff871d;font-size:1.29411em;line-height:1em;}
/* Home *****************************************************/
.feature-left h2,.feature-right h2{margin-bottom:0;color:#fff;}
.feature-left h2{font-size:1.41463em;}
.feature-right h2{font-size:1.92em;}
.feature-right .read-more{padding-left:20px;padding-right:20px;background-color:#ff871d;}
/*===Sidebar Prominent Button===*/
.sidebar-btn {font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;display: block;padding: 25px 30px;margin-bottom: 1.5em;font-size: 1.4em;border-radius: 5px;text-decoration: none;}
.btn-orange {background:#ea7610;color:white;}
.btn-orange:hover{color}
.fa{margin-right:10px;}
.accordion div > p, .ui-accordion-content {
	font: normal normal normal 16px/1.625em "Roboto",Arial,Helvetica,sans-serif!important;
}